/* ===================================
    Blog
====================================== */

/*.below-header {
  margin-top: 87px;
}

.blog-slider .owl-carousel {
  overflow: visible
}

.blog-slider .owl-pagination {
  bottom: -70px
}

.blog-slider .owl-item {
  padding: 0 5px
}

.blog-slider-con {
  position: relative;
  overflow: hidden;
  background-color: #000
}

.blog-slider-con figcaption {
  background-color: rgba(46, 46, 46, 0.9);
  position: absolute;
  z-index: 2;
  padding: 35px 15px;
  text-align: center;
  width: 100%;
  bottom: -74px;
  display: block;
}

.blog-slider-con:hover figcaption {
  bottom: 0;
  background-color: rgba(255, 255, 255, 1);
}

.blog-slider-con:hover figcaption h3 {
  color: #000
}

.blog-slider-con:hover .btn-small-white:hover {
  border: 2px solid #000;
  color: #000;
  background-color: #fff
}

.blog-slider-con:hover .btn-small-white {
  border: 2px solid #000;
  color: #fff;
  background-color: #000
}

.blog-slider-con figcaption h3 {
  font-weight: 400;
  letter-spacing: 4px;
  margin-bottom: 10px;
  color: #fff
}

.blog-slider-con figcaption h3 a {
  color: #fff;
  display: block
}

.blog-slider-con:hover figcaption h3 a {
  color: #000
}

.blog-slider-con figcaption span {
  font-weight: 400;
  letter-spacing: 4px;
  font-size: 11px;
  text-transform: uppercase;
  color: #aeaeae;
  display: block
}

.blog-slider-con figcaption span a {
  display: inline-block;
  color: #aeaeae;
}*/

/* blog home masonry */
.blog-listing {
  overflow: hidden;
  margin-bottom: 5%;
}

.blog-image {
  overflow: hidden;
  background: #a1a1a1
}

.blog-listing:hover img {
  -ms-transform: scale(1.2, 1.2);
  -webkit-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  opacity: 0.5
}

.blog-date {
  color: #898989;
  font-size: 11px;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding-top: 30px;
}

.blog-date a {
  color: #898989;
}

.blog-date a:hover {
  color: #000;
}

.blog-title a {
  color: #000;
  display: block;
}

.blog-title a:hover {
  color: #575757;
}

.blog-short-description {
  width: 80%
}
/*

.blog-like i, .blog-share i, .comment i {
  margin-right: 6px;
  font-size: 11px;
}

.blog-like, .blog-share, .comment {
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-right: 25px;
}
*/

/* blog home grid slider */
.blog-slider-grid {
  position: relative;
  overflow: hidden;
  background-color: #a1a1a1
}

.blog-slider-grid figcaption {
  position: absolute;
  z-index: 2;
  padding: 35px;
  text-align: center;
  width: 100%;
  bottom: 0;
  display: block;
  background: rgba(0, 0, 0, 1)
}

.blog-slider-grid:hover figcaption {
  background: rgba(255, 255, 255, 1);
}

.blog-slider-grid:hover figcaption h3 {
  color: #000
}

.blog-slider-grid:hover .btn-small-white:hover {
  border: 2px solid #000;
  color: #000;
  background-color: #fff
}

.blog-slider-grid:hover .btn-small-white {
  border: 2px solid #000;
  color: #fff;
  background-color: #000
}

.blog-slider-grid figcaption h3 {
  font-weight: 400;
  letter-spacing: 4px;
  margin-bottom: 10px;
  color: #fff
}

.blog-slider-grid figcaption h3 a {
  color: #fff;
  display: block
}

.blog-slider-grid:hover figcaption h3 a {
  color: #000
}

.blog-slider-grid figcaption span {
  font-weight: 400;
  letter-spacing: 4px;
  font-size: 11px;
  text-transform: uppercase;
  color: #aeaeae;
  display: block
}

.blog-slider-grid figcaption span a {
  display: inline-block;
  color: #aeaeae;
}

.blog-slider-grid figure:hover img {
  -ms-transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  opacity: 0.8;
}

.blog-slider-right {
  margin-bottom: 28px;
}

/* blog - masonry */
/*
.blog-grid-listing {
  padding-top: 0;
}

.blog-grid-listing .blog-details {
  padding: 0 30px 30px;
  background-color: #fff
}

.blog-grid-listing .blog-date {
  letter-spacing: 1px
}

.blog-grid-listing .blog-like, .blog-grid-listing .blog-share, .blog-grid-listing .comment {
  letter-spacing: 1px
}

.blog-grid-listing .blog-short-description {
  width: 95%
}

.blog-grid-listing .blog-listing {
  margin-bottom: 30px;
}
*/

/* blog - 4col */
/*.blog-4col .blog-title {
  min-height: 60px;
}

.blog-4col .blog-title a {
  margin-bottom: 0
}

.blog-4col .blog-short-description {
  width: 100%
}*/

/* blog - masonry 4col */
/*
.blog-masonry-4col .blog-short-description {
  width: 100%
}
*/

/* blog - full width */
/*.blog-full-width-section {
  padding-top: 35px;
}

.blog-full-width {
  padding: 0 15px;
}*/

/* blog pagination */
/*.pagination {
  text-align: center;
  width: 100%;
  margin: 40px 0 0 0
}

.pagination a {
  margin: 0 25px;
  font-size: 14px;
  margin-right: 10px;
  color: #7a7a7a
}

.pagination a.active {
  border-bottom: 1px solid #000;
  font-weight: 600;
  color: #000
}

.pagination a:hover {
  color: #000
}

.pagination i {
  color: #000;
  font-size: 17px;
}*/

/* blog listing for home */
/*.blog-post p {
  padding: 22px 0 0 0;
  margin: 0
}*/

.blog-post .blog-post-images img {
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  opacity: 1
}

.blog-post:hover .blog-post-images img {
  -ms-transform: scale(1.2, 1.2);
  -webkit-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  opacity: 0.5
}

.blog-post-images {
  width: auto;
  overflow: hidden;
  background-color: #4d4d4d;
  height: 240px;
}

.blog-post-images img {
  max-width: 101%
}

.post-title {
  color: #000;
}
.post-title:hover {
  text-decoration: none;
}

.post-author {
  img {
    max-width: 32px;
  }
}

/* blog grid */
.blog-2col .col-md-6:nth-child(2n + 3) {
  clear: left;
}

.blog-3col .col-md-4:nth-child(3n + 4) {
  clear: left;
}

.blog-4col .col-md-3:nth-child(4n + 5) {
  clear: left;
}

.blog-full-width-section .col-md-3:nth-child(4n + 5) {
  clear: left;
}

.blog-grid-listing > .col-md-4:nth-child(3n + 4) {
  clear: left;
}

/*  side bar */
.widget {
  margin-bottom: 65px;
}

.widget input {
  border-radius: 4px;
  width: 85%;
  border-width: 2px;
  margin-bottom: 0;
  padding: 10px 35px 10px 15px
}

.widget .close-search {
  right: 70px;
  top: 16px
}

.widget-title {
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
}

.category-list li {
  padding: 5px 0
}

.category-list li:first-child {
  padding: 0 0 5px 0
}

.category-list li a {
  color: #626262;
}

.category-list li a:hover {
  color: #000
}

.category-list li a span {
  color: #a8a8a8
}

.category-list li a span:before {
  content: "/";
  margin-right: 4px;
  padding-left: 10px;
}

.widget-posts li {
  padding: 10px 0;
}

.widget-posts li a {
  display: block;
  line-height: 20px
}

.widget-posts li img {
  width: 75px;
  margin-right: 20px;
  float: left
}

.widget-posts-details {
  position: relative;
  overflow: hidden;
  top: -4px;
  font-size: 11px;
  line-height: 14px;
}

.widget-posts-details a {
  font-size: 13px;
  margin-bottom: 8px;
  line-height: 16px !important;
}

.tags a {
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0 10px;
  margin: 0 5px 9px 0;
  text-transform: uppercase;
  font-size: 10px;
  color: #626262;
  display: inline-block;
  line-height: 26px;
}

.tags a:hover {
  border: 1px solid rgba(0, 0, 0, 1);
  background-color: #000;
  color: #fff
}

.quick-contact input {
  width: 100%;
  border-width: 1px;
  margin: 0 0 20px;
  border-radius: 0
}

.quick-contact input[type="button"] {
  border: 2px solid #000;
  width: auto;
  border-radius: 0
}

.flickr-photostream img {
  width: 45%;
  margin: 0 5% 5% 0;
  padding: 0
}

/*  only ie9, ie10, ie11 */
@media screen\0 {
  .widget input { /* ie7, ie9, ie10, ie11+ only */
    padding-bottom: 17px;
  }
}

/* blog listing classic */
.blog-listing-classic:hover img {
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  opacity: 1
}

.blog-image blockquote {
  border-left: 0px;
  padding: 50px;
  margin-bottom: 0;
}

.blog-image blockquote p {
  font-size: 20px;
  line-height: 33px
}

.blog-image blockquote p:before {
  content: "\f10d";
  font-family: 'FontAwesome';
  font-size: 50px;
  margin-right: 10px;
  color: #000
}

.blog-listing-classic .blog-image {
  margin-bottom: 25px;
  background-color: transparent
}

/* blog listing full */
.blog-listing-full {
  margin-bottom: 150px;
}

.blog-listing-full .blog-number {
  font-family: oswald;
  font-size: 40px;
  font-weight: 400;
  line-height: 40px;
  position: absolute;
  text-transform: uppercase;
  line-height: 100px;
  width: 100px
}

.blog-listing-full .blog-date-right {
  color: #898989;
  text-transform: uppercase;
  text-align: left;
  letter-spacing: 1px;
  font-size: 11px;
  padding: 25px 0;
  line-height: 20px
}

.blog-listing-full .blog-date-right a {
  display: block;
  font-size: 14px;
  font-weight: 600
}

.blog-listing-full .blog-title a {
  font-family: 'Oswald', sans-serif;
  font-size: 30px;
  margin-bottom: 30px;
  font-weight: 100;
  letter-spacing: 1px
}

.blog-listing-full .blog-date {
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  font-weight: 100;
  margin: 50px 0 20px;
  letter-spacing: 1px
}

/* blog details */
.blog-details-headline {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 3px;
  padding-bottom: 5px
}

.blog-details-text p {
  margin-bottom: 35px;
  font-size: 14px;
  line-height: 28px;
}

.blog-details-text blockquote {
  margin: 15px 0 50px 0
}

.blog-comment {
  margin: 30px 0;
  font-size: 14px;
  line-height: 28px;
}

.blog-comment .comment-avtar {
  float: left;
  max-width: 100px;
  margin-right: 35px;
  margin-top: 10px;
}

.blog-comment .comment-reply {
  font-weight: 600;
  color: #fff !important;
  margin-left: 15px;
  background-color: #000;
  padding: 3px 8px;
  letter-spacing: 1px;
}

.blog-comment > .blog-comment {
  margin-left: 40px;
}

.blog-comment-form-main {
  padding-top: 6%
}

.about-author {
  display: inline-block;
  padding: 35px;
  width: 100%;
}

.about-author-text {
  font-size: 13px;
  line-height: 25px;
}

/* blog single full width */
.full-width-headline h2 {
  font-family: 'Oswald', sans-serif;
  font-size: 40px;
  font-weight: 100;
  line-height: 55px;
  margin-top: 300px;
}

.full-width-headline h2 span {
  display: block;
  font-weight: 400;
}

.full-width-headline .posted-by {
  font-size: 13px;
  font-weight: 400;
  margin: 30px 0 0;
  color: #bdbdbd;
}

.full-width-headline .blog-date {
  padding-top: 3px;
  color: #bdbdbd;
  font-size: 13px;
}

.full-width-headline .blog-date a {
  color: #bdbdbd;
}

.text-large-full-width {
  font-size: 22px !important;
  font-weight: 100;
  line-height: 35px !important
}

.text-med-full-width {
  font-size: 16px !important;
  line-height: 30px !important
}

.blog-single-full-width-h3 {
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 3px
}

.blog-single-full-width-form input[type="text"], .blog-single-full-width-form textarea {
  border: none;
  border-bottom: 1px solid #dfdfdf;
  padding: 10px 0
}

.blog-single-full-width-form input[type="text"]:focus, .blog-single-full-width-form textarea:focus {
  border-color: #000
}

/* blog single full width with image slider */
.blog-single-full-width-with-image-slider-header {
  min-height: 650px;
}

.blog-headline {
  padding: 14% 100px 100px;
}

.blog-single-full-width-with-image-slider-headline {
  font-family: 'Oswald', sans-serif;
  font-size: 50px;
  font-weight: 100;
  line-height: 64px;
  width: 70%
}

.blog-headline .posted-by {
  color: #fff;
  display: block;
  font-family: oswald;
  font-size: 25px;
  font-weight: 400;
  margin: 65px 0 10px;
}

.blog-headline .posted-by a {
  color: #fff;
  font-weight: 100;
}

.blog-headline .blog-date {
  display: inline-block;
  font-family: "Oswald", sans-serif;
  font-size: 15px;
  font-weight: 100;
  padding: 40px;
  position: absolute;
  top: 0;
}

.blog-headline .blog-date span {
  display: block;
  font-size: 50px;
  font-weight: 400;
  line-height: 50px;
  padding-bottom: 5px;
}

.blog-headline .blog-cat a:after {
  content: "/";
  padding: 0 15px
}

.blog-headline .blog-cat a:last-child:after {
  content: "";
}

.blog-blockquote blockquote {
  width: 90%
}

.blog-blockquote blockquote p:before, .blog-blockquote blockquote footer {
  color: #fff
}

.blog-text {
  padding: 100px;
}

.blog-text p {
  width: 90%
}

.blog-comment-area {
  padding: 100px;
}